Sector: CREDIT UNIONS - Bug #3729

Test server --> Report ---> consolidated Report --> credit unions --> CU1-Supp F- Concentration -->
Part A 2nd table --> Total value is not appearing "% of Total Deposits"” column.

08/17/2022 04:52 PM - Mohd Irfan

Status: Closed Start date: 08/17/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Test server --> Report ---> consolidated Report --> credit unions --> CU1-Supp F- Concentration --> Part A 2nd table --> Total value
is not appearing "% of Total Deposits" column.

See attached screenshot:
History

#1 - 08/19/2022 04:41 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/22/2022 10:16 AM - Mohd Irfan

- Status changed from Resolved to Closed
